import React from "react";

const WhisperButton = () => {
  return (
    <a className="flex flex-col items-center justify-center">
      <svg
        className="w-[1.0rem] lg:w-5 xl:w-[1.2rem]"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 24 24"
      >
        <path
          fill="#FFFFFF"
          d="M20 2H4C2.9 2 2 2.9 2 4V22L6 18H20C21.1 18 22 17.1 22 16V4C22 2.9 21.1 2 20 2M20 16H5.2L4 17.2V4H20V16Z"
        />
      </svg>
    </a>
  );
};

export default WhisperButton;
